A
{
    FONT-SIZE: 10pt;
    COLOR: #0066cc;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 10pt;
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.menu
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: transparent
}
.navigation
{
    FONT-SIZE: 10pt;
    COLOR: BLACK;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #C2DBF8
}
.navigation#A
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
.navigation#A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.mainframe
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: WHITE
}
INPUT
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
TEXTAREA
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
SELECT
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 7pt;
    BORDER-LEFT: 1px solid;
    COLOR: black;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
TD
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial
}
TH
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: left
}
INPUT#loginout
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: black 1pt solid;
    WIDTH: 160px;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: white
}
#bottomframe
{
    COLOR: black;
    BACKGROUND-COLOR: transparent
}
INPUT#search
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: black 1px solid;
    WIDTH: 160px;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: white
}
INPUT.button
{
    BORDER-RIGHT: darkgray thin outset;
    BORDER-TOP: darkgray thin outset;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    BORDER-LEFT: darkgray thin outset;
    CURSOR: hand;
    COLOR: black;
    BORDER-BOTTOM: darkgray thin outset;
    BACKGROUND-COLOR: lightgreen
}
.catalog
{
    COLOR: #0099ff;
    BACKGROUND-COLOR: transparent
}
#CurrentRole
{
    FONT-WEIGHT: bolder;
    TEXT-TRANSFORM: none;
    COLOR: #ff3300;
    BACKGROUND-COLOR: transparent
}
A.navigation
{
    FONT-WEIGHT: bolder;
    BACKGROUND-COLOR: transparent
}
.basketframe
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 0em;
    BACKGROUND-IMAGE: url(file://C:\Inetpub\wwwroot\CommercePortal\IMAGES\CPGE030.GIF);
    COLOR: black;
    BACKGROUND-COLOR: #C2DBF8;
}
.mainframe TABLE
{
    WIDTH: 450px;
    TEXT-ALIGN: left
}
.mainframe FRAMESET
{
    WIDTH: 450px
}
.languagebar
{
    FONT-WEIGHT: bolder;
    COLOR: white
}
.languagebar TABLE
{
}
.languagebar .currentlanguage
{
    COLOR: #ff3300;
    BACKGROUND-COLOR: black
}
.languagebar TABLE TR
{
}
.languagebar TABLE TR TD
{
}
.languagebar .languageseparator
{
    BACKGROUND-COLOR: black
}
.languagebar .languagelink
{
    BACKGROUND-COLOR: black
}
.languagebar .languagelink TD
{
    BACKGROUND-COLOR: black
}
.languagebar .currentlanguage TD
{
    BACKGROUND-COLOR: black
}
.languagebar .languageseparator TD
{
    BACKGROUND-COLOR: black
}
.localmenu
{
}
.globalmenu
{
}
.globalmenu A
{
    FONT-WEIGHT: bolder;
    COLOR: black
}
.languagebar A
{
    FONT-WEIGHT: lighter;
    COLOR: white
}
